/* 공통 */
h1.h1_01 {
    font-size: 38px;
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
    font-weight: 900;

}

/* 인사말 */
#sub_page.about section .flex {
    display: flex;
}

#sub_page.about section .flex .left {
    width: 40%;
}

#sub_page.about section .flex .right {
    width: 60%;
}

#sub_page.about section .flex .right .box {
    line-height: 34px;
}

#sub_page.about section .flex .right .box p{
    margin-top:20px !important;
}
#sub_page.about section .flex .right .box .point{ font-size:18px; font-weight:500; font-family:'GmarketSansMedium' !important;
}


#sub_page.about section .flex .right .box h1 {
    font-size: 38px;
    margin-bottom: 38px;
    line-height: 54px;
    font-weight: 900;
}

/* 회사소개 */
#sub_page.company02 section .img_wrap {
    margin-top: 80px;
    margin-bottom: 80px;
}

#sub_page.company02 section .img_wrap img {}

#sub_page.company02 section.section02 {
    display: flex;
}
#sub_page.company02.txt { text-align:justify; font-size:18px; line-height:1.5;}

#sub_page.company02 section.section02 .left {
    width: 40%;
}

#sub_page.company02 section.section02 .right {
    line-height: 33px;
    font-size: 20px;
    width: 60%;
}

#sub_page.company02 section.section02 .right p {
    text-align: right;
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
    font-weight: 500;
    font-size: 16px;
}

#sub_page.company02 section.section02 .right p span {
    font-family: 'Shilla_CultureB-Bold';
    font-weight: 900;
    font-size: 30px;
    padding-left: 12px;
}

#sub_page.company02 section.section02 .left h1 {
    font-size: 52px;
    color: #000;
    font-weight: 900;
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
    line-height: 66px;
}

#sub_page.company02 section.section02 .left h1 span {
    position: relative;
    z-index: 0;
}

#sub_page.company02 section.section02 .left h1 span::before {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 12px;
    background: rgba(255, 234, 93, 1);
    content: '';
    margin-top: 52px;
}

#sub_page.company02 section.section03 {
    position: relative;
    margin-top: 100px;
    transition: 1s;

}

#sub_page.company02 section.section03 .overlay {
    position: absolute;
    width: 100%;
    z-index: 0;
    height: 100%;
    /*    top: 100%;*/
}

#sub_page.company02 section.section03 .js-parallax.jsp {
    padding-top: 12vmin;
    padding-bottom: 9vmin;
    /*
    padding-top: 135px;
    padding-bottom: 115px;
*/
    background-size: cover !important;
    background-position: top center !important;

}

#sub_page.company02 section.section03 .container {
    z-index: 1;
    position: relative;
}

#sub_page.company02 section.section03 table tbody td,
#sub_page.company02 section.section03 table tbody th {
    border-top: 1px rgba(255, 255, 255, 0.1) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    color: #fff;
    font-size: 19px;
    padding-top: 21px;
    padding-bottom: 21px;
}

/* 연혁 */
#sub_page.company03 section.section02 {
    margin-top: 140px;
}

#sub_page.company03 section.section02 .flex {
    display: flex;
    margin-bottom: 90px;
    border-bottom: 1px #eeeeee solid;
    padding-bottom: 90px;
}

#sub_page.company03 section.section02 .left {
    width: 30%;
}

#sub_page.company03 section.section02 .right {
    width: 70%;
}

#sub_page.company03 section.section02 .left .title p {
    color: #9b9b9b;
    font-size: 20px;
    margin-top: 12px;
}

#sub_page.company03 section.section02 .left .title h2 {
    font-family: 'Montserrat', 'Noto Sans KR', sans-serif;
    font-size: 50px;
    color: #000;
    font-weight: 900;
    display: inline-block;
    position: relative;

}

#sub_page.company03 section.section02 .left .title h2::before {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 12px;
    background: rgba(255, 234, 93, 1);
    content: '';
    margin-top: 38px;
}

#sub_page.company03 section.section02 .right dl {
    display: flex;
    margin-bottom: 20px;

}

#sub_page.company03 section.section02 .right dl dt {
    width: 46px;
    margin-right: 60px;
    color: #000;
    font-family: 'Poppins', 'Noto Sans KR', sans-serif;
    position: relative;
}

#sub_page.company03 section.section02 .right dl dt::before {
    position: absolute;
    width: 100%;
    height: 1px;
    background: #868686;
    content: '';
    margin-top: 26px;
}

/* #sub_page.company03 section.section02 .right dl dt span {
    background: #e8e8e8;
    display: block;
    border-radius: .4em;
    text-align: center;
    font-size: 15px;
    color: #000;
    font-family: 'Poppins', 'Noto Sans KR', sans-serif;
    padding-top: 6px;
    padding-bottom: 6px;
    width: 55px;
    margin-right: 20px;
    font-weight: 600;
} */

#sub_page.company03 section.section02 .right dl dd {
    color: #686868;
    font-weight: 400;
    font-size: 18px;

}

#sub_page.company03 section.section02 .right dl dd {
    line-height: 30px;
    color: #000;
}

#sub_page.company03 section.section02 .right p {
    margin-bottom: 50px;
}

/* 찾아오시는 길 */
#sub_page.company04 section {
    display: flex;
    margin-bottom: 80px;
    padding-bottom: 80px;
    border-bottom: 1px #eee solid;
}

#sub_page.company04 section .left {
    width: 32%;
}

#sub_page.company04 section .right {
    width: 68%;
    padding-left: 150px;
}

#sub_page.company04 section .left .box.box01 {
    margin-bottom: 50px;
}

#sub_page.company04 section .left .box span {
    font-size: 20px;
    font-weight: 900;
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
     position: relative;
     display:inline-block
}
#sub_page.company04 section .left .box span::before {
    position: absolute;
    width: 100%;
    height: 8px;
    background: rgba(255, 234, 93, 1);
    content: '';
    margin-top: 21px;
    z-index: -1;
}

#sub_page.company04 section .left .box h1 {
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
    font-size: 38px;
    font-weight: 900;
    color: #000;
}

#sub_page.company04 section .left .box .flex {
    display: flex;
    margin-top: 20px;
}

#sub_page.company04 section .left .box .flex div {
    width: 20%;
}

#sub_page.company04 section .left .box .flex ul {
    width: 90%;
}

#sub_page.company04 section .left .box .flex ul.tel li {
    align-items: center;
    height: 57px;
    display: flex;
    color: #000;
    font-weight: 900;
    font-size: 22px;
}

#sub_page.company04 section .left .box .flex div p {
    width: 57px;
    height: 57px;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
}

#sub_page.company04 section .left .box .flex div p i {
    font-size: 26px;
    color: #fff;
}
#sub_page.company04 section .right .map {
    height: 440px;
}
#sub_page.company04 section .right .map .root_daum_roughmap {
    width: 100%;
    height: 440px;
 
}

#sub_page.company04 section .left .box .flex ul li {
    padding: 10px 0;
    color: #333;
}


/* 소개 */
#sub_page.about section .intro_area { margin-top:0}
#sub_page.about section .intro_area .h1_01{ float:left; width:100%;font-size:26px; font-weight:600;font-family:'GmarketSansMedium' !important;background:url(/theme/iwootec/img/company/bulet.gif) no-repeat 0 7px; padding-left:35px; padding-bottom:20px; margin-top:20px;}
#sub_page.about section .intro_area p { padding:15px 0;font-size:18px; line-height:1.5; text-align:justify;}
#sub_page.about section .intro_area .img_wrap{margin-top: 20px;margin-bottom: 20px;}
#sub_page.about section .intro_area .img_wrap img { width:100%;}
#sub_page.about section .intro_area .poem{ float:left; width:100%;background-color:#F0F0F0; padding:0; font-size:18px; line-height:1.8; margin:20px 0 40px 0;}
#sub_page.about section .intro_area .poem h1{ font-size:20px; text-align:center; background-color:#5E5E5E; color:#fff; padding:10px;font-weight:500; line-height:1.2;}
#sub_page.about section .intro_area .poem h1 strong { font-size:20px; font-weight:600; margin-right:10px;}
#sub_page.about section .intro_area .poem .Center{ display:block;width:100%;text-align:center; padding:50px 0;}
#sub_page.about section .intro_area .poem .Left{ float:left; width:50%; border-right:1px dashed #757575; text-align:center; padding:50px 0;}
#sub_page.about section .intro_area .poem .Right{ float:right;width:50%;text-align:center;padding:50px 0;}



/* 연행과정 */
#sub_page.about section .business_area { margin-top:0}
#sub_page.about section .business_area .box { position: relative; padding-bottom:80px; display:block;}
#sub_page.about section .business_area .box .img_right { float:right}
#sub_page.about section .business_area .box .txt_wrap { position: absolute; right: 0; top:0; background: #fff;  width: 47%;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit {padding:30px 0 0 0;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit strong {color:#1a1a1a;  font-size:28px; font-weight: 500;  vertical-align: middle; font-family:'GmarketSansMedium' !important; line-height:1.6;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit span { display: inline-block; width:35px; height:35px; line-height:35px; text-align: center;  border-radius: 50%; vertical-align: middle; color: #fff;}
#sub_page.about section .business_area .box .txt_wrap .half-round-tit span {background:#D9344F; margin-right:10px; float:left}
#sub_page.about section .business_area .box .txt_wrap .txt { padding:0;}
#sub_page.about section .business_area .box .txt_wrap .txt p { padding:20px 0 0 0; text-align: justify; line-height:1.3;}
#sub_page.about section .business_area .box .txt_wrap02 { position: absolute; left: 0; top:0; background: #fff; width: 47%;}

/* 하회마을과 줄불놀이 */
#sub_page.about section .hahoe_area { margin-top:0}
#sub_page.about section .hahoe_area p { width:100%;  font-size:20px; line-height:1.6; padding:15px 0;  }
#sub_page.about section .hahoe_area .point { font-weight:500;font-size:20px;font-family:'GmarketSansMedium' !important;}
#sub_page.about section .hahoe_area .img_wrap{margin-top: 20px;margin-bottom: 20px;}
#sub_page.about section .hahoe_area .img_wrap img { width:100%;}

/* 인사말 */
#sub_page.company01 section .flex {display: flex;}

#sub_page.company01 section .flex .left {width: 40%;}
#sub_page.company01 section .flex .right {width: 60%;}
#sub_page.company01 section .flex .right .box {line-height: 34px;}

#sub_page.company01 section .flex .right .box h1 {font-size: 38px;margin-bottom: 38px;line-height: 54px;font-weight: 900;}

/* 사업부분 공통 */
.stt {float:left; width:100%; margin:20px 0;padding:0 0 0 0; }
.stt h4 {margin:0;padding:0 0 10px 30px;font-size:18px;font-weight:600;color:#000;background:url(/theme/iwootec/img/company/bulet.gif) no-repeat 0 7px;}
.stt dt {float:left; width:15%;padding:15px 0 0 20px;margin:0 0 10px 0;font-size:22px;font-weight:500;color:#000;background:url(/theme/iwootec/img/company/stt_title_bg.gif) no-repeat 20px 5px;font-family:'GmarketSansMedium' !important;}
.stt dd {float:right; width:84%;padding:20px;margin:4px 0;line-height: 1.8;border:1px solid #DFE3E6;}
.stt dd span{padding:0;margin:0;font-size:13px;font-weight:600;}
.stt dd a{padding-right:15px;text-decoration:none;color:#660000;background:url(/theme/iwootec/img/blank.gif) no-repeat right 50%;}
.stt dd a:hover{text-decoration:underline;}
.stt dd ul {padding:10px;margin:0;list-style:none;}
.stt dd ul li{ padding:10px 0 10px 15px;margin:0; background:url(/theme/iwootec/img/company/s_bulet.gif) no-repeat 0 22px; line-height:1.5;}
.stt dd ul li.point{ font-size:20px; font-weight:500; color:#C83049; font-family:'GmarketSansMedium' !important;}
.stt dd ul li strong {font-weight:600; }
.stt dd ul li ul{padding:10px 0 0 10px;margin:0;list-style:none;}
.stt dd ul li ul li{ padding:5px 5px 5px 10px;margin:0; background:url(/theme/iwootec/img/company/s_bulet1.gif) no-repeat 0 16px;line-height:1.5;}

.stt_1 {float:left; width:100%; margin:20px 0;padding:0 0 0 0; }
.stt_1 dt {float:left; width:24%;padding:15px 0 0 20px;margin:0 0 10px 0;font-size:22px;font-weight:500;color:#000;background:url(/theme/iwootec/img/company/stt_title_bg.gif) no-repeat 20px 5px;font-family:'GmarketSansMedium' !important;}
.stt_1 dd {float:right; width:75%;padding:20px;margin:4px 0;line-height: 1.8;border:1px solid #DFE3E6;}
.stt_1 dd span{padding:0;margin:0;font-size:13px;font-weight:600;}
.stt_1 dd ul {padding:10px;margin:0;list-style:none;}
.stt_1 dd ul li{ display:inline-block;width:48%;padding:10px 0 10px 15px;margin:0; background:url(/theme/iwootec/img/company/s_bulet.gif) no-repeat 0 22px; line-height:1.5;}
.stt_1 dd ul li.full{ width:100%;}
.stt_1 dd ul li.point{ font-size:20px; font-weight:500; color:#C83049; font-family:'GmarketSansMedium' !important;}
.stt_1 dd ul li strong {font-weight:600; }
.stt_1 dd ul li ul{padding:10px 0 0 10px;margin:0;list-style:none;}
.stt_1 dd ul li ul li{ padding:5px 5px 5px 10px;margin:0; background:url(/theme/iwootec/img/company/s_bulet1.gif) no-repeat 0 16px;line-height:1.5;}


/* 준비중 */
.ready_img_wrap{margin-top: 20px;margin-bottom: 20px;}
